
<ion-header>

  <ion-navbar>
    <ion-title>pagina2</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>

  <button ion-button block
                    (click)="irPag3()">
  Ir Página 3
  </button>

  <button ion-button block
                    color="danger"
                     navPop>
Ir Página Home
</button>

</ion-content>
